package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussBankCodeYs implements Serializable {
    private String contactline;

    private String branchname;

    private String banktype;

    private String bankname;

    private String citycode;

    private static final long serialVersionUID = 1L;

    public String getContactline() {
        return contactline;
    }

    public void setContactline(String contactline) {
        this.contactline = contactline == null ? null : contactline.trim();
    }

    public String getBranchname() {
        return branchname;
    }

    public void setBranchname(String branchname) {
        this.branchname = branchname == null ? null : branchname.trim();
    }

    public String getBanktype() {
        return banktype;
    }

    public void setBanktype(String banktype) {
        this.banktype = banktype == null ? null : banktype.trim();
    }

    public String getBankname() {
        return bankname;
    }

    public void setBankname(String bankname) {
        this.bankname = bankname == null ? null : bankname.trim();
    }

    public String getCitycode() {
        return citycode;
    }

    public void setCitycode(String citycode) {
        this.citycode = citycode == null ? null : citycode.trim();
    }
}